html {
  font-size: 16px;
}

@media (min-width: 601px) {
  html {
    font-size: 16px;
  }
}
@media (min-width: 1281px) {
  html {
    font-size: 18px;
  }
}
body,
input,
textarea,
select {
  font-size: 1rem;
  line-height: 1.5rem;
  font-family: "Lato", verdana, arial, helvetica, sans-serif;
  color: #3b3d45;
}
#main {
	text-wrap: balance;
}

header * {
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

h1,
h2,
h3,
h4,
h5{
  font-family: "Lato", verdana, arial, helvetica, sans-serif;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 1.5rem;
}

h1{
  font-size: 2rem;
  line-height: 3rem;
  font-weight: 300;
}
h1 > strong { font-weight: 700;}

h2,
.fontsize2 {
  font-size: 1.777rem;
  line-height: 2.25rem;
}

h3,
.ce-uploads-fileName {
  font-size: 1.333rem;
  line-height: 1.875rem;
}

h4,
.fontsize4 {
  font-size: 1.125rem;
}

h5,
.fontsize5 {
  font-size: 1rem;
}

.header-group *:first-child {
  margin-bottom: 0.75rem;
}

p + p,
pre,
table {
  margin-top: 1.5rem;
}

.content-footer p + p {margin-top: 0.5rem;}

p,
ul,
ol,
dl,
pre,
table {
  margin-bottom: 1.5rem;
}
.content-footer p {margin:0;}

.small,
small {
  font-size: 0.8rem;
}

b,
strong,
.bold {
  font-family: "Lato", verdana, arial, helvetica, sans-serif;
  font-weight: 900;
}

a {
  color: #000;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.bewerben-btn:before {    
    font-family: 'FontAwesome';
    content: "\f0a9";
    padding-left: 1rem; 
	font-size:0.875rem; 
	line-height:0; 
	padding-right:10px;
	}
.bewerben-btn {
	display:inline-block; 
	padding:10px 2rem; 
	background:#3B3D45; 
	color:#fff; 
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
     border-radius: 10px; 
	 }
.bewerben-btn:hover, .bewerben-btn:focus {
	display:inline-block; 
	padding:10px 2rem; 
	background:#727171; 
	color:#fff; 
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
     border-radius: 10px; 
	 }	 
.topbar a {color: #3B3D45;}
.topbar a:nth-child(1) {padding:0 1.5rem;}
.link-internal:before {font-family: 'FontAwesome'; content: "\f101"; font-size:0.875rem; line-height:0; padding-right:5px;}
.rte-icon.fa-envelope:before {font-family: 'FontAwesome'; content: "\f003"; font-size:0.875rem; line-height:0; padding-right:5px;}
.rte-icon.fa-globe:before {font-family: 'FontAwesome'; content: "\f08e"; font-size:0.875rem; line-height:0; padding-right:5px;}
.rte-icon.fa-download:before {font-family: 'FontAwesome'; content: "\f019"; font-size:0.875rem; line-height:0; padding-right:5px;}

.content-footer2 a:before {font-family: 'FontAwesome'; content: "\f101"; font-size:0.875rem; line-height:0; padding-right:5px;}

.wrapper-footer a {color: #cccdd1;}
.wrapper-footer li > span {font-weight:700;}
.wrapper-footer a:before {font-family: 'FontAwesome'; content: "\f101"; font-size:0.875rem; line-height:0; padding-right:5px;}
.wrapper-footer li#m-109 a:before, .wrapper-footer li#m-109 > span:before {font-family: 'FontAwesome'; content: "\f11c"; font-size:0.875rem; line-height:0; padding-right:5px;}
.wrapper-footer li#m-110 a:before, .wrapper-footer li#m-110 > span:before {font-family: 'FontAwesome'; content: "\f193"; font-size:0.875rem; line-height:0; padding-right:5px;}
.wrapper-footer a:focus, .wrapper-footer a:hover {
  color: #fff;
}

@media all and (min-width: 800px) {
  .fancybox-thumbs {
    top: auto;
    width: auto;
    bottom: 0;
    left: 0;
    right : 0;
    height: 95px;
    padding: 10px 10px 5px 10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
  }
  
  .fancybox-show-thumbs .fancybox-inner {
    right: 0;
    bottom: 95px;
  }
  .fancybox-thumbs__list {
    margin: 0 auto;
}
.fancybox-caption {
    bottom: 0;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 400;
    left: 0;
    line-height: 1.5;
    padding: 25px 44px 25px 44px;
    right: 0;
	text-align:center;
}
}


@media (prefers-reduced-motion: reduce) {
	a {
		transition: none;
	}
}
a:focus, a:hover {
  color: #000F42;
}
a.invers {
  color: #cccdd1;
}
a.invers:focus, a.invers:hover {
  color: #fff;
}


sup,
sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}

sub {
  top: 0.4em;
}

.invers {
  color: #fff;
}

.font-color-light {
  color: #64666d;
}

/************* Tabelle **************/

table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
  width: 100%;
  margin: 0 0 1.5rem 0;
  border: 0.063rem solid #9799a0;
  border-bottom-width: 0;
}
th,
td {
	 padding: 0.687rem 0.375rem 0.75rem 0.375rem;
  border-bottom: 0.063rem solid #9799a0;
  text-align: left;
  vertical-align: top;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
	th,
	td {
		transition: none;
	}
}
th {
	padding-top: 0.75rem;
    font-weight: 400;
}
tr:hover td,
tr:focus td {
	background: #e7e7e9;
    color: #333438;
}
.table-responsive,
.frame-type-table {
	 margin-bottom: 1.5rem;
  overflow-x: auto;
  overflow-y: hidden;
}
th {
  background: #e7e7e9;
  color: #333438;
  font-weight: 400;
}

table caption {
  padding: 0.375rem;
}

@media screen and (max-width: 480px) {
	h1{
  font-size: 1.75rem;
  line-height: 2.5rem;
  font-weight: 300;
}
.wrapper-footer a {padding:7px 0;}
}